<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aad741623c796bdb3d28313a50a058d3">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
